Versions Packages Information History CVEs Related Badges Report

Packages for brotli

236 package(s) known

brotli

1.0.7 Potentially vulnerable (1.0.7-r1)

brotli-dev

1.0.7 Potentially vulnerable (1.0.7-r1)

brotli-doc

1.0.7 Potentially vulnerable (1.0.7-r1)

brotli

1.0.7 Potentially vulnerable (1.0.7-r3)

brotli-dev

1.0.7 Potentially vulnerable (1.0.7-r3)

brotli-doc

1.0.7 Potentially vulnerable (1.0.7-r3)

brotli-static

1.0.7 Potentially vulnerable (1.0.7-r3)

py3-brotli

1.0.7 Potentially vulnerable (1.0.7-r3)

brotli

1.0.9 (1.0.9-r1)

brotli-dev

1.0.9 (1.0.9-r1)

brotli-doc

1.0.9 (1.0.9-r1)

brotli-libs

1.0.9 (1.0.9-r1)

brotli-static

1.0.9 (1.0.9-r1)

py3-brotli

1.0.9 (1.0.9-r1)

brotli

1.0.9 (1.0.9-r3)

brotli-dev

1.0.9 (1.0.9-r3)

brotli-doc

1.0.9 (1.0.9-r3)

brotli-libs

1.0.9 (1.0.9-r3)

brotli-static

1.0.9 (1.0.9-r3)

py3-brotli

1.0.9 (1.0.9-r3)

libbrotli

1.0.7 Potentially vulnerable (1.0.7-alt1)

libbrotli

1.0.9 (1.0.9-alt2)

brotli

1.0.9 (1.0.9-1)
Apertis v2020
v2020/target

brotli

1.0.7 Potentially vulnerable (1.0.7-2)
Apertis v2021 Development
v2021dev3/target

brotli

1.0.7 Potentially vulnerable (1.0.7-2)
Arch
extra

brotli

1.0.9 (1.0.9-4)
Arch
extra

brotli-testdata

1.0.9 (1.0.9-4)
Arch
community

brotli06

0.6.0 Potentially vulnerable (0.6.0-2)
Arch
community

brotli06-testdata

0.6.0 Potentially vulnerable (0.6.0-2)
Arch
multilib

lib32-brotli

1.0.9 (1.0.9-1)
Arch
extra

python-brotli

1.0.9 (1.0.9-4)

brotli-git

1.0.9.r10.g685d7ba (1.0.9.r10.g685d7ba-1)

brotli-static

0.6.0 Potentially vulnerable (0.6.0-1)

libbrotli

1.0 Potentially vulnerable (1.0-1)

libbrotli-git

r49.e992cce (r49.e992cce-1)

python-brotli-git

1.0.9.r10.g685d7ba (1.0.9.r10.g685d7ba-1)

brotli

1.0.7 Potentially vulnerable (1.0.7-6ubuntu0.1)

brotli

1.0.7 Potentially vulnerable (1.0.7-6ubuntu0.1)

brotli

1.0.9

brotli

1.0.7 Potentially vulnerable

brotli

0.5.2 Potentially vulnerable
CentOS 8
BaseOS

brotli

1.0.6 Potentially vulnerable (1.0.6-1.el8)
Chakra
core

brotli

1.0.7 Potentially vulnerable (1.0.7-1)
Chakra
core

brotli-testdata

1.0.7 Potentially vulnerable (1.0.7-1)
Chakra
core

python2-brotli

1.0.7 Potentially vulnerable (1.0.7-1)
Chakra
core

python3-brotli

1.0.7 Potentially vulnerable (1.0.7-1)

brotli

1.0.7 Potentially vulnerable
CRUX 3.4
compat-32

brotli-32

1.0.7 Potentially vulnerable

brotli

1.0.9
CRUX 3.5
compat-32

brotli-32

1.0.9

brotli

1.0.9
CRUX 3.6
compat-32

brotli-32

1.0.9

brotli

1.0.9 (1.0.9-1)

brotli-debuginfo

1.0.9 (1.0.9-1)

libbrotli-devel

1.0.9 (1.0.9-1)

libbrotlicommon1

1.0.9 (1.0.9-1)

libbrotlidec1

1.0.9 (1.0.9-1)

libbrotlienc1

1.0.9 (1.0.9-1)

python27-brotli

1.0.9 (1.0.9-1)

python36-brotli

1.0.9 (1.0.9-1)

python37-brotli

1.0.9 (1.0.9-1)

python38-brotli

1.0.9 (1.0.9-1)
Deepin
main

brotli

1.0.7.1 Potentially vulnerable (1.0.7.1-1+eagle)

brotli

0.5.2 Potentially vulnerable (0.5.2+dfsg-2)

brotli

1.0.7 Potentially vulnerable (1.0.7-2)
Devuan 4.0 (Chimaera)
chimaera/main

brotli

1.0.9 (1.0.9-2)
Devuan Unstable
unstable/main

brotli

1.0.9 (1.0.9-2)

archivers/brotli

1.0.9 (1.0.9,1)

archivers/py-brotli

1.0.9

archivers/py-brotli

1.0.9

brotli

1.0.7 Potentially vulnerable (1.0.7-5.el7)
Exherbo
arbor

app-arch/brotli

1.0.9 (1.0.9-r1)
Fedora 26
release

brotli

0.6.0 Potentially vulnerable (0.6.0-4.fc26)
Fedora 26
updates

brotli

0.6.0 Potentially vulnerable (0.6.0-8.fc26)
Fedora 27
release

brotli

0.6.0 Potentially vulnerable (0.6.0-6.fc27)
Fedora 27
updates

brotli

0.6.0 Potentially vulnerable (0.6.0-8.fc27)
Fedora 28
release

brotli

1.0.1 Potentially vulnerable (1.0.1-3.fc28)
Fedora 29
release

brotli

1.0.5 Potentially vulnerable (1.0.5-1.fc29)
Fedora 30
release

brotli

1.0.7 Potentially vulnerable (1.0.7-3.fc30)
Fedora 31
updates

brotli

1.0.9 (1.0.9-3.fc31)
Fedora 31
release

brotli

1.0.7 Potentially vulnerable (1.0.7-6.fc31)
Fedora 32
updates

brotli

1.0.9 (1.0.9-3.fc32)
Fedora 32
release

brotli

1.0.7 Potentially vulnerable (1.0.7-10.fc32)
Fedora 33
updates

brotli

1.0.9 (1.0.9-3.fc33)
Fedora 33
release

brotli

1.0.7 Potentially vulnerable (1.0.7-14.fc33)

brotli

1.0.9 (1.0.9-3.fc34)

archivers/brotli

1.0.9 (1.0.9,1)

archivers/py-brotli

1.0.9
Funtoo 1.4
core-kit

app-arch/brotli

1.0.9

app-arch/brotli

9999

app-arch/brotli

1.0.9 (1.0.9-r1)

google-brotli

1.0.9

python-brotli

1.0.9

app-arch/brotli

1.0.9

brotli

1.0.9

brotli

1.0.9 (1.0.9-2)

app-arch/brotli

9999

app-arch/brotli

1.0.9 (1.0.9-r1)

app-arch/brotli

1.0.7 Potentially vulnerable

app-arch/brotli

1.0.6 Potentially vulnerable (1.0.6-r1)

app-arch/brotli

9999

app-arch/brotli

1.0.9 (1.0.9-r1)

app-arch/brotli

1.0.7 Potentially vulnerable

app-arch/brotli

1.0.6 Potentially vulnerable (1.0.6-r1)

brotli

1.0.9

brotli

1.0.9

py-brotli

1.0.9

py27-brotli

1.0.9

py36-brotli

1.0.9

py37-brotli

1.0.9

py38-brotli

1.0.9

py39-brotli

1.0.9
Mageia 7
core/release

brotli

1.0.7 Potentially vulnerable (1.0.7-2.mga7)
Mageia 7
core/updates

brotli

1.0.7 Potentially vulnerable (1.0.7-2.1.mga7)
Mageia Cauldron
core/release

brotli

1.0.9 (1.0.9-2.mga8)

brotli

1.0.9 (1.0.9-4)

brotli-testdata

1.0.9 (1.0.9-4)
Manjaro Stable
community

brotli06

0.6.0 Potentially vulnerable (0.6.0-2)
Manjaro Stable
community

brotli06-testdata

0.6.0 Potentially vulnerable (0.6.0-2)

python-brotli

1.0.9 (1.0.9-4)

brotli

1.0.9 (1.0.9-4)

brotli-testdata

1.0.9 (1.0.9-4)
Manjaro Testing
community

brotli06

0.6.0 Potentially vulnerable (0.6.0-2)
Manjaro Testing
community

brotli06-testdata

0.6.0 Potentially vulnerable (0.6.0-2)

python-brotli

1.0.9 (1.0.9-4)

brotli

1.0.9 (1.0.9-4)

brotli-testdata

1.0.9 (1.0.9-4)

brotli06

0.6.0 Potentially vulnerable (0.6.0-2)

brotli06-testdata

0.6.0 Potentially vulnerable (0.6.0-2)

python-brotli

1.0.9 (1.0.9-4)

archivers/brotli

1.0.9 (1.0.9,1)

mingw-w64-i686-brotli

1.0.9 (1.0.9-2)

mingw-w64-i686-brotli-testdata

1.0.9 (1.0.9-2)

mingw-w64-i686-python-brotli

1.0.9 (1.0.9-2)

mingw-w64-x86_64-brotli

1.0.9 (1.0.9-2)

mingw-w64-x86_64-brotli-testdata

1.0.9 (1.0.9-2)

mingw-w64-x86_64-python-brotli

1.0.9 (1.0.9-2)

brotli

1.0.9 (1.0.9-1)

brotli

1.0.7 Potentially vulnerable (1.0.7-3)

brotli-devel

1.0.9 (1.0.9-1)

brotli-devel

1.0.7 Potentially vulnerable (1.0.7-3)

brotli-testdata

1.0.9 (1.0.9-1)

brotli-testdata

1.0.7 Potentially vulnerable (1.0.7-3)

python-brotli

1.0.9 (1.0.9-1)

python-brotli

1.0.7 Potentially vulnerable (1.0.7-3)

brotli

1.0.7 Potentially vulnerable (1.0.7-2~mx15+1)

brotli

1.0.7 Potentially vulnerable (1.0.7-2~mx17+1)

brotli

1.0.9

python2.7-brotli

1.0.7 Potentially vulnerable

python3.7-brotli

1.0.7 Potentially vulnerable

python3.8-brotli

1.0.7 Potentially vulnerable

brotli

1.0.9

python3.7-brotli

1.0.7 Potentially vulnerable

python3.8-brotli

1.0.7 Potentially vulnerable

python3.9-brotli

1.0.7 Potentially vulnerable

archivers/brotli

1.0.9 (1.0.9p0)

archivers/py-brotli

1.0.9 (1.0.9p0)

brotli

1.0.5 Potentially vulnerable (1.0.5-3.oe1)

brotli

1.0.9

brotli

1.0.7 Potentially vulnerable
OpenMandriva 4.1
main/release

brotli

1.0.7 Potentially vulnerable (1.0.7-2)

brotli

1.0.9 (1.0.9-1)
OpenMandriva Cooker
main/release

brotli

1.0.9 (1.0.9-1)

brotli

1.0.9.20201227

libbrotli

20200522
openSUSE Leap 42.3
updates/oss

brotli

1.0.2 Potentially vulnerable (1.0.2-2.1)

libbrotli

0.1.0~git30 Potentially vulnerable (0.1.0~git30-4.1)

brotli

1.0.2 Potentially vulnerable (1.0.2-lp150.1.3)

brotli

1.0.2 Potentially vulnerable (1.0.2-lp151.2.3)
openSUSE Leap 15.1
updates/oss

brotli

1.0.2 Potentially vulnerable (1.0.2-lp151.3.3.1)

python-Brotli

1.0.7 Potentially vulnerable (1.0.7-lp151.1.1)
openSUSE Leap 15.2
updates/oss

brotli

1.0.9 (1.0.9-lp152.2.3.1)

brotli

1.0.7 Potentially vulnerable (1.0.7-lp152.1.5)

python-Brotli

1.0.7 Potentially vulnerable (1.0.7-lp152.2.6)

brotli

1.0.9 (1.0.9-1.1)

python-Brotli

1.0.7 Potentially vulnerable (1.0.7-1.9)
Parabola
extra

brotli

1.0.9 (1.0.9-4)
Parabola
extra

brotli-testdata

1.0.9 (1.0.9-4)
Parabola
community

brotli06

0.6.0 Potentially vulnerable (0.6.0-2)
Parabola
community

brotli06-testdata

0.6.0 Potentially vulnerable (0.6.0-2)
Parabola
extra

python-brotli

1.0.9 (1.0.9-4)

brotli

0.5.2 Potentially vulnerable (0.5.2+dfsg-2)

brotli

1.0.7 Potentially vulnerable (1.0.7-2)
Pardus 19
updates/main

brotli

1.0.7 Potentially vulnerable (1.0.7-2+deb10u1)
Parrot
main

brotli

1.0.9 (1.0.9-2)

brotli

1.0.7 Potentially vulnerable (1.0.7-1pclos2019)
  • Summary:
    Brotli compression format
  • Category:
    • Archiving/Compression

brotli

1.0.7 Potentially vulnerable

archivers/brotli

1.0.9

archivers/py-brotli

1.0.7 Potentially vulnerable

brotli

1.0.9 (1.0.9-2)

brotli

1.0.7 Potentially vulnerable (1.0.7-2)

brotli

1.0.9 (1.0.9-2)

Brotli

1.0.9

brotli

0.5.2 Potentially vulnerable (0.5.2+dfsg-2+deb9u1)

brotli

1.0.7 Potentially vulnerable (1.0.7-2+deb10u1)

brotli

1.0.9 (1.0.9-2)

brotli

1.0.9
Rosa 2016.1
main/updates

brotli

1.0.4 Potentially vulnerable (1.0.4-1)
Rosa 2019.1
main/release

brotli

1.0.9 (1.0.9-1)

brotli

0.5.2 Potentially vulnerable
  • Summary:
    brotli (the Brotli compression utility)

development/brotli

1.0.9

brotli

1.0.9

brotli

1.0.9

brotli

1.0.9

brotli

1.0.7 Potentially vulnerable

brotli

1.0.7 Potentially vulnerable

brotli-dev

1.0.7 Potentially vulnerable

brotli

1.0.9

brotli-32bit

1.0.9

brotli-32bit-dbginfo

1.0.9

brotli-32bit-devel

1.0.9

brotli-dbginfo

1.0.9

brotli-devel

1.0.9

brotli

1.0.9
Trisquel 8.0
flidas-updates/main

brotli

1.0.3 Potentially vulnerable (1.0.3-1ubuntu1~16.04.2)
Trisquel 8.0
flidas/main

brotli

0.3.0 Potentially vulnerable (0.3.0+dfsg-2)
Trisquel 9.0
etiona/main

brotli

1.0.3 Potentially vulnerable (1.0.3-1ubuntu1)
Trisquel 9.0
etiona-updates/main

brotli

1.0.3 Potentially vulnerable (1.0.3-1ubuntu1.3)

brotli

1.0.9
  • Summary:
    a generic-purpose lossless compression algorithm that compresses data using a combination of a modern variant of the LZ77 algorithm, Huffman coding and 2nd order context modeling.
  • Package-related links:
  • Homepage:

brotli

1.0.9 (1.0.9_2)

brotli-devel

1.0.9 (1.0.9_2)

Brotli

1.0.9